We upgraded from GW 7.0.2 to 8.0.0hp1 on Netware 6.5.7. When we connect with GW client 7.0.2 we get the following error:

There is a new Groupwise software available, however, you cannot access the new software to update. Please contact your administrator.

Now if the user clicks on I don't want to see this message to reappear all is well but when we install a Groupwise 8 client we get the following error

The views for your installation are not installed correctly. Contact your system administrator

There must be a way to have both clients running against GW 8 agents without needing to touch each user client settings or registry.